/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 36pt 'Monotype Corsiva';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc05               { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e40             { /* Jeg satt i Malvik Fjells... */
	background-color: #e0e0e0;
	position        : absolute;
	left            :  15.75pt;
	top             : 503.25pt;
	width           : 906.75pt;
	height          : 933.00pt;
	}
div#e39             { /* Her beskrives noen seter... */
	background-color: #e0e0e0;
	position        : absolute;
	left            :  18.00pt;
	top             : 336.00pt;
	width           : 906.00pt;
	height          :  93.00pt;
	}
img#e38             { /* setervollerimalvik001022... */
	position        : absolute;
	left            :  13.50pt;
	top             : 177.75pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e37             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  21.00pt;
	top             : 179.25pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e36             { /* setervollerimalvik001021... */
	position        : absolute;
	left            : 147.75pt;
	top             : 177.75pt;
	width           : 217.50pt;
	height          :  74.25pt;
	}
div#e35             { /* <DIV>Moderne Kart&nbsp; ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 159.75pt;
	top             : 180.75pt;
	width           : 191.25pt;
	height          :  66.00pt;
	}
img#e34             { /* setervollerimalvik001020... */
	position        : absolute;
	left            : 147.75pt;
	top             : 261.00pt;
	width           : 219.00pt;
	height          :  67.50pt;
	}
div#e33             { /* <DIV>Tegning&nbsp;(I.P.)... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 160.50pt;
	top             : 264.00pt;
	width           : 191.25pt;
	height          :  60.00pt;
	}
img#e32             { /* setervollerimalvik001019... */
	position        : absolute;
	left            : 638.25pt;
	top             : 177.75pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e31             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 648.75pt;
	top             : 179.25pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e30             { /* setervollerimalvik001018... */
	position        : absolute;
	left            : 830.25pt;
	top             : 177.75pt;
	width           :  90.00pt;
	height          :  33.75pt;
	}
div#e29             { /* <DIV>Linker</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 835.50pt;
	top             : 179.25pt;
	width           :  78.00pt;
	height          :  29.25pt;
	}
img#e28             { /* setervollerimalvik001017... */
	position        : absolute;
	left            :  94.50pt;
	top             :1447.50pt;
	width           : 280.50pt;
	height          :  33.75pt;
	}
div#e27             { /* <DIV>Gå til Brukerveiled... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 111.00pt;
	top             :1449.00pt;
	width           : 244.50pt;
	height          :  29.25pt;
	}
span#e26            { /* setervollerimalvik001016... */
	background      : transparent url(setervollerimalvik001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1265.25pt;
	width           :  91.50pt;
	height          : 112.50pt;
	}
span#e25            { /* setervollerimalvik001015... */
	background      : transparent url(setervollerimalvik001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 718.50pt;
	top             :1265.25pt;
	width           :  87.00pt;
	height          : 112.50pt;
	}
span#e24            { /* setervollerimalvik001014... */
	background      : transparent url(setervollerimalvik001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             :1265.25pt;
	width           :  92.25pt;
	height          : 112.50pt;
	}
img#e23             { /* setervollerimalvik001013... */
	position        : absolute;
	left            :  66.75pt;
	top             :1578.75pt;
	width           : 346.50pt;
	height          :  33.75pt;
	}
div#e22             { /* Jan Stokdahl 1947-2022 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 609.00pt;
	top             :1386.75pt;
	width           : 102.00pt;
	height          :  30.75pt;
	}
div#e21             { /* Nils Bakmark */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 720.75pt;
	top             :1385.25pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#e20             { /* Odd Bjørkli */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 825.75pt;
	top             :1385.25pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#e19             { /* Oppdatert 5. desember 20... */
	background-color: #ffff00;
	position        : absolute;
	left            : 261.75pt;
	top             :1685.25pt;
	width           : 348.00pt;
	height          :  16.50pt;
	}
img#e18             { /* setervollerimalvik001012... */
	position        : absolute;
	left            : 375.75pt;
	top             : 176.25pt;
	width           : 250.50pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>J. D. Berlins kart ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 380.25pt;
	top             : 177.75pt;
	width           : 234.75pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik001011... */
	position        : absolute;
	left            :  46.50pt;
	top             :1578.75pt;
	width           :  15.00pt;
	height          :  37.50pt;
	}
img#e15             { /* setervollerimalvik001010... */
	position        : absolute;
	left            : 555.00pt;
	top             :1495.50pt;
	width           : 346.50pt;
	height          :  33.75pt;
	}
img#e14             { /* setervollerimalvik001009... */
	position        : absolute;
	left            : 553.50pt;
	top             :1539.75pt;
	width           : 346.50pt;
	height          :  33.75pt;
	}
img#e13             { /* setervollerimalvik001008... */
	position        : absolute;
	left            : 478.50pt;
	top             :1494.00pt;
	width           :  70.50pt;
	height          :  36.75pt;
	}
img#e12             { /* setervollerimalvik001007... */
	position        : absolute;
	left            : 490.50pt;
	top             :1538.25pt;
	width           :  55.50pt;
	height          :  37.50pt;
	}
img#e11             { /* setervollerimalvik001006... */
	position        : absolute;
	left            : 555.75pt;
	top             :1448.25pt;
	width           : 346.50pt;
	height          :  33.75pt;
	}
img#e10             { /* setervollerimalvik001005... */
	position        : absolute;
	left            : 518.25pt;
	top             :1448.25pt;
	width           :  23.25pt;
	height          :  34.50pt;
	}
img#e9              { /* setervollerimalvik001004... */
	position        : absolute;
	left            : 483.75pt;
	top             :1444.50pt;
	width           :  28.50pt;
	height          :  40.50pt;
	}
span#e8             { /* setervollerimalvik001002... */
	background      : transparent url(setervollerimalvik001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1446.75pt;
	width           :  39.00pt;
	height          :  36.75pt;
	}
img#e7              { /* setervollerimalvik001003... */
	position        : absolute;
	left            : 641.25pt;
	top             : 435.00pt;
	width           : 280.50pt;
	height          :  33.75pt;
	}
div#e6              { /* <DIV>Gå til Brukerveiled... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 657.75pt;
	top             : 436.50pt;
	width           : 244.50pt;
	height          :  29.25pt;
	}
span#e5             { /* setervollerimalvik001002... */
	background      : transparent url(setervollerimalvik001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             : 434.25pt;
	width           :  39.00pt;
	height          :  36.75pt;
	}
div#e4              { /* © Odd Bjørkli */
	background-color: #ffff00;
	position        : absolute;
	left            :  30.75pt;
	top             :1392.75pt;
	width           : 126.75pt;
	height          :  16.50pt;
	}
img#e3              { /* setervollerimalvik001001... */
	position        : absolute;
	left            : 376.50pt;
	top             : 219.00pt;
	width           : 250.50pt;
	height          :  33.75pt;
	}
div#e2              { /* <DIV>F. Gjervans&nbsp;ka... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 381.00pt;
	top             : 220.50pt;
	width           : 234.75pt;
	height          :  29.25pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :   0.75pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}



/*--- EndOfFile ---*/
